/*  
Theme Name: Titan Child
Theme URI: http://themes.themegoods.com/titan_wp
Description: Premium Template for Photography Portfolio
Version: 1.0
Author: Peerapong Pulpipatnan
Author URI: http://themeforest.net/user/peerapong
License URI: http://themeforest.net/licenses/regular_extended
Template: pptitan
*/

/* Import layout */
@import url(../pptitan/style.css);

.vik_loading {
	display:none;
	padding:15px 10px;
	color:#333;
	width:400px;
	background-color:#FFE100;
	border: #555 solid 1px;
	border-radius: 4px;
}

.vik_success {
	display:none;
	padding:15px 10px;
	color:#333;
	width:400px;
	background-color:#B4D3A2;
	border: #555 solid 1px;
	border-radius: 4px;
}

.vik_errors {
	display:none;
	padding:15px 10px;
	color:#333;
	width:400px;
	background-color:#D66E60;
	border: #555 solid 1px;
	border-radius: 4px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#fancybox-thumbs {
	/*display:none !important;
	width:0px !important;
	height:0px !important;*/
}